## rust-derive-getters 0.2.0

=== debian/changelog ===
rust-derive-getters (0.2.0-1) unstable; urgency=medium

  * Package derive-getters 0.2.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 28 Dec 2022 16:30:10 +0100
