=== debian/control ===
Source: rust-derive-getters
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-getters]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-getters
X-Cargo-Crate: derive-getters
Rules-Requires-Root: no

Package: librust-derive-getters-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-derive-getters+default-dev (= ${binary:Version}),
 librust-derive-getters-0-dev (= ${binary:Version}),
 librust-derive-getters-0+default-dev (= ${binary:Version}),
 librust-derive-getters-0.2-dev (= ${binary:Version}),
 librust-derive-getters-0.2+default-dev (= ${binary:Version}),
 librust-derive-getters-0.2.0-dev (= ${binary:Version}),
 librust-derive-getters-0.2.0+default-dev (= ${binary:Version})
Description: Simple boilerplate getters generator - Rust source code
 This package contains the source for the Rust derive-getters crate, packaged by
 debcargo for use with cargo and dh-cargo.
