## rust-derive-getters 0.3.0

=== debian/changelog ===
rust-derive-getters (0.3.0-1) unstable; urgency=medium

  * Package derive-getters 0.3.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 20 Aug 2023 13:37:56 +0200
