=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
  librust-derive-getters+default-dev (= ${binary:Version}),
  librust-derive-getters-0-dev (= ${binary:Version}),
  librust-derive-getters-0+default-dev (= ${binary:Version}),
- librust-derive-getters-0.2-dev (= ${binary:Version}),
- librust-derive-getters-0.2+default-dev (= ${binary:Version}),
- librust-derive-getters-0.2.0-dev (= ${binary:Version}),
- librust-derive-getters-0.2.0+default-dev (= ${binary:Version})
+ librust-derive-getters-0.3-dev (= ${binary:Version}),
+ librust-derive-getters-0.3+default-dev (= ${binary:Version}),
+ librust-derive-getters-0.3.0-dev (= ${binary:Version}),
+ librust-derive-getters-0.3.0+default-dev (= ${binary:Version})
 Description: Simple boilerplate getters generator - Rust source code
  This package contains the source for the Rust derive-getters crate, packaged by
  debcargo for use with cargo and dh-cargo.
