## rust-derive-getters 0.4.0

=== debian/changelog ===
rust-derive-getters (0.4.0-1) unstable; urgency=medium

  * Package derive-getters 0.4.0 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 27 Jun 2024 07:05:54 -0400
