=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-getters 0.4.0 --all-targets --all-features
Features: test-name=rust-derive-getters:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-getters 0.4.0 --all-targets
Features: test-name=librust-derive-getters-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-getters 0.4.0 --all-targets --no-default-features
Features: test-name=librust-derive-getters-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
