## rust-derive-getters 0.5.0

=== debian/changelog ===
rust-derive-getters (0.5.0-1) unstable; urgency=medium

  * Package derive-getters 0.5.0 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Oct 2024 11:42:48 +0100
