=== debian/control ===
Source: rust-derive-getters
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-getters]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-getters
Homepage: https://sr.ht/~kvsari/derive-getters/
X-Cargo-Crate: derive-getters
Rules-Requires-Root: no

Package: librust-derive-getters-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev
Provides:
 librust-derive-getters+auto-copy-getters-dev (= ${binary:Version}),
 librust-derive-getters+default-dev (= ${binary:Version}),
 librust-derive-getters-0-dev (= ${binary:Version}),
 librust-derive-getters-0+auto-copy-getters-dev (= ${binary:Version}),
 librust-derive-getters-0+default-dev (= ${binary:Version}),
 librust-derive-getters-0.5-dev (= ${binary:Version}),
 librust-derive-getters-0.5+auto-copy-getters-dev (= ${binary:Version}),
 librust-derive-getters-0.5+default-dev (= ${binary:Version}),
 librust-derive-getters-0.5.0-dev (= ${binary:Version}),
 librust-derive-getters-0.5.0+auto-copy-getters-dev (= ${binary:Version}),
 librust-derive-getters-0.5.0+default-dev (= ${binary:Version})
Description: Simple boilerplate getters generator - Rust source code
 Source code for Debianized Rust crate "derive-getters"
